# Function getRegisterChainAccounts

- getRegisterChainAccounts(tokenBridgeProgramId, wormholeProgramId, payer, vaa): RegisterChainAccounts

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"TokenBridge:RegisterChain">

  #### Returns RegisterChainAccounts

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/instructions/governance.ts:52

Generated using TypeDoc